.overlay{position: fixed; left: 0px; top: 0px; right: 0px; bottom: 0px; background-color: rgba(0,0,0,0.8); z-index: 1500; display: none;}

/*
@see https://bugs.webkit.org/show_bug.cgi?id=176896
@see https://hackernoon.com/how-to-fix-the-ios-11-input-element-in-fixed-modals-bug-aaf66c7ba3f8
*/
body.fixIOS11{
    width:100% !important;
    height:100% !important;
    overflow:hidden !important;
    position:fixed !important;
}
.popup{position: fixed; left: 50%; top: 120px; transform: translate(-50%, 0); z-index: 1501; display: none;}
.popupLogin, .popupAddress{width: 550px;}
.popupBG{background-color: #1b3b5c; border-radius: 3px; position: relative;}
.popup a.popupClose{color: white; position: absolute; left: 0px; top: 0px; width: 64px; height: 64px; font: normal 64px/64px arial; color: white; text-decoration: none; text-align: center;}
.popup a.popupClose:hover, .popup a.popupClose:focus{color: #ed8c27;}

.loginRegister_toggle{font: 400 22px/24px 'spoiler', arial; color: white; border-bottom: 1px solid #ffffff; padding-bottom: 10px;}
.loginRegister_toggle a{font-weight: bold; color: #ed8c27;}
.loginRegister_toggle a:after{content: ' >';}
.loginRegister_toggle br{display: none;}
.loginRegister_toggle.back a:after{content: '';}
.loginRegister_toggle.back a:before{content: '< ';}

.popupRegister .popupContent{color: #fff; text-align: right;}

.popupBG{padding: 50px 32px 56px;}
.popupAddress .popupBG{padding: 0px !important;}
.popupBG .popupTitle{font: 400 50px/40px 'spoiler', arial; padding-top: 25px; letter-spacing: -1px;}
.popupLogin .popupBG P{font: 400 22px/24px 'spoiler', arial; padding: 17px 0px 10px 0px;}
.popupLogin .popupBG P a{color: #ed8c27;}
.popupLogin .popupBG P a:hover, .popupLogin .popupBG P a:focus{text-decoration: underline;}

.popupBG li{padding: 10px 0px 8px 0px; font: 400 22px/24px 'spoiler', arial;}
.popupBG li label{display: block; padding: 0px 0px 3px 0px;}
.popupBG li input{display: block; border: 0px; height: 46px; width: 100%; border-radius: 3px; padding: 0px; margin: 0px; text-indent: 10px; font: normal 21px arial; color: #0f2234; -webkit-appearance: none; border: 2px solid transparent;}

.popError{display: none; color: #ff7b7b; padding: 0px 24px 0px 0px; margin-top: 7px; background: url(../imgs/form_error_icon.png) right 2px / 18px auto no-repeat;}
.popupBG li.errorField input{border-color: #ff0000; background-color: #ffcccc;}
.popupBG li.errorField .popError{display: block;}

.popupBG div.errorField .popError{display: block;}

.popupLogin_forgot{padding: 6px 0px 33px 0px; font: 400 16px/20px 'spoiler', arial;}
.popupLogin_forgot a{color: white; text-decoration: underline;}
.popupLogin_forgot a:hover, .popupLogin_forgot a:focus{color: #ed8c27;}

.popupLogin .popupBG input[type='submit'], .popupLogin .popupBG button{border: 0px; display: block; width: 100%; height: 46px; border-radius: 3px; background-color: #ed8c27; color: #0f2234; font: 400 36px 'spoiler', arial; margin-top: 7px; cursor: pointer;}
.popupLogin .popupBG input[type='submit'], .popupLogin .popupBG button:hover, .popupLogin .popupBG input[type='submit'], .popupLogin .popupBG button:focus{background-color: #0f2234; color: white;}

.popBeardMan{position: absolute; left: 0px; bottom: 35px; width: 220px;}
.popBeardMan img{display: block; width: 100%;}

.popupBanner{margin-top: 4px;}
.popupBanner a{display: flex; align-items: center; justify-content: center; text-align: center; width: 100%; height: 80px; border-radius: 3px; background-color: #0f2234; font: 400 36px/36px 'spoiler', arial; color: #ed8c27; text-decoration: none;}
.popupBanner .engFont{font-size: 0.75em !important; display: inline-block !important; padding-right: 6px !important; line-height: inherit !important;}
.popupBanner a:after{content: ' >';}
.popupBanner a:hover, .popupBanner a:focus{background-color: #3b80c8; color: #0f2234;}

#popupRecover {overflow: hidden;}
.popupRecover_sent{display: none;}
.popupLogin .popupBG .popupRecover_sent .popupTitle{padding-top: 18px;}
.popupRecoverEmail{background-color: #0f2234; padding: 28px 32px 30px 232px; margin: 20px -32px 9px -232px;}
.popupRecoverEmail span{font: 400 22px/20px 'spoiler', arial; display: block;}
.popupRecoverEmail strong{font: 400 28px/28px calibri, arial; display: block; padding-top: 6px; word-break: break-all;}

.addressContent{padding: 0px 40px;}
/*.popupAddress_title{background: url(../imgs/beard_man.png) right 50px / 66px auto no-repeat; padding: 54px 88px 40px 50px;}*/
.popupAddress_title{padding: 54px 0;color: white; text-align: right}
.popupAddress_title .popupTitle{font: 400 36px/32px 'spoiler', arial;margin-bottom: 0px}
.popupAddress_title P{font: 400 20px/18px 'spoiler', arial; padding-top: 10px;margin-bottom: 0px}
.popupAddress_body{background-color: #f0f0f0; padding: 32px 0px 20px 0px; color: #1b3b5c;}
.popupAddress_body strong{display: block; text-align: center; font: 400 36px/32px 'spoiler', arial; padding: 0px 0px 0px 0px;}
.popupAddress_body P{text-align: center; font: 400 20px/18px 'spoiler', arial; padding-top: 10px;}
.popupAddress_body .remark{padding-top: 1rem;}
.popupAddress_body P br{display: none;}
.popupAddress_body ul{direction: ltr; display: table; width: 100%; border-collapse: separate; border-spacing: 0px 5px; margin-top: 16px;}
.popupAddress_body li{display: table-row;}
.popupAddress_body li label{display: table-cell; background-color: #f7f7f7; width: 170px; border-radius: 3px 0px 0px 3px; padding: 0px 15px; font: normal 18px/36px calibri, arial;}
.popupAddress_body li div{display: table-cell; background-color: white; padding: 0px 15px; font: normal 18px/36px calibri, arial;}
.popupAddress_body li div:nth-last-child(1){text-align: right; border-radius: 0px 5px 5px 0px;}
.popupAddress_body li div a{font: 400 16px/36px 'spoiler', arial; color: #1b3b5c; text-decoration: underline;}
.popupAddress_body li div a span{display: block;}
.popupAddress_body li div a span + span{display: none;}
.popupAddress_body li div a:hover, .popupAddress_body li div a:focus{color: #ed8c27;}
.popupAddress_body li div a.copied span{display: none;}
.popupAddress_body li div a.copied span + span{display: block;}

.popupAddress_shoping{background-color: white; border-radius: 0px 0px 3px 3px; padding: 36px 0px 48px 0px; color: #1b3b5c;}
.popupAddress_shoping strong{display: block; text-align: center; font: 400 36px/32px 'spoiler', arial; padding: 0px 0px 0px 0px;}
ul.popupAddress_shopingLogos{overflow: hidden; margin-left:-5px; direction: ltr; padding-top: 12px;}
ul.popupAddress_shopingLogos li{float: left; padding: 5px 0px 0px 5px; width: 25%;}
ul.popupAddress_shopingLogos li a{display: block; text-decoration: none;}
ul.popupAddress_shopingLogos li img{display: block; width: 100%; max-width: 125px; margin: 0px auto;}
.popupAddress_shoping a.popupAddress_shopingBtn{display: block; min-height: 56px; padding: 10px 15px 10px; margin-top: 14px; background-color: #ed8c27; font: 400 36px/32px 'spoiler', arial; color: #1b3b5c; text-decoration: none; border-radius: 3px; text-align: center;}
.popupAddress_shoping a.popupAddress_shopingBtn:hover, .popupAddress_shoping a.popupAddress_shopingBtn:focus{background-color: #0f2234; color: white;}

.popupRegister .popupBG ul{margin-right: -25px; overflow: hidden; padding-bottom: 8px;}
.popupRegister .popupBG li{padding-right: 25px; width: 50%; float: right;}
.popupRegister .popupBG li:nth-child(4){clear: right;}
.popupRegister .popupBG li:nth-child(6){clear: right;}
.popupRegister .popBeardMan{left: -30px;}

.confirmChk{padding: 10px 0px 0px 0px;}
.confirmChk label{display: block; position: relative; font: 400 22px/20px  'spoiler', arial; padding: 0px; margin: 0px;}
.confirmChk label input{position: absolute; opacity: 0;}
.confirmChk label span{padding: 2px 32px 0px 0px; min-height: 20px; display: inline-block;}
.confirmChk label span:before{content: ''; position: absolute; right: 0px; top: 0px; width: 20px; height: 20px; border-radius: 3px; background-color: #ffffff; font: normal 19px/20px arial; text-align: center; color: #0f2234;}
.confirmChk label input:focus + span{outline: 1px dashed #ed8c27;}
.confirmChk label input:checked + span:before{content: '\2714';}


.customer_type_radio{padding-right: 25px;padding-bottom: 8px;padding-bottom: 10px;padding-top: 15px}
.customer_type_radio label{  display: inline-block;  padding: 0px 0px 0px 10px;  position: relative; font: 400 22px/20px  'spoiler', arial  }
.customer_type_radio label input{position: absolute;  opacity: 0;}
.customer_type_radio label span{display: inline-block;  padding: 0px 28px 0px 0px;  border: 1px solid transparent;}
.customer_type_radio label span:before{content: '';  position: absolute;  right: 0px;  top: 0px;  width: 18px;  height: 18px;  border: 1px solid #d8d8d8;  border-radius: 50%;}
.customer_type_radio label span:after{content: ''; display: none; position: absolute; right: 7px; top: 7px;  width: 6px; height: 6px; border-radius: 50%; background-color: white;}
.customer_type_radio label input:checked + span:after{display: block;}
.customer_type_radio li label input:focus + span{border: 1px dashed #ed8c27;}
.commercial_customer_details{display: none;}

.leftside .popupContent .customer_type_radio{padding-right: 0px;}



.remember_me{padding: 10px 0px 10px 0px;}
.remember_me label{display: block; position: relative; font: 400 22px/20px  'spoiler', arial; padding: 0px; margin: 0px;}
.remember_me label input{position: absolute; opacity: 0;}
.remember_me label span{padding: 2px 32px 0px 0px; min-height: 20px; display: inline-block;}
.remember_me label span:before{content: ''; position: absolute; right: 0px; top: 0px; width: 20px; height: 20px; border-radius: 3px; background-color: #ffffff; font: normal 19px/20px arial; text-align: center; color: #0f2234;}
.remember_me label input:focus + span{outline: 1px dashed #ed8c27;}
.remember_me label input:checked + span:before{content: '\2714';}

.popupRegister_submit{padding: 24px 0px 0px 0px;}
.popupRegister_submit button{ border: 0px; background-color: #ed8c27; border-radius: 3px; min-height: 48px; font: 400 36px/32px 'spoiler', arial; color: #0f2234; padding: 0px 18px 0px 30px; cursor: pointer;}
.popupContent button img{vertical-align: middle; margin-left: 7px; display: none; float:right;}
.popupRegister_submit button:hover, .popupRegister_submit button:focus{background-color: #0f2234; color: white;}
.popupRegister input.hebrew:-moz-placeholder{direction: rtl}
.popupRegister input.hebrew:-ms-input-placeholder{direction: rtl}
.popupRegister input.hebrew::-webkit-input-placeholder{direction: rtl}
/*.popupRegister_submit.wait button{background-color: #ed8c27; color: #0f2234;}
.popupRegister_submit.wait button img{display: inline;}*/

.popupFeeds{width: 960px;max-height: 100vh;overflow-y: auto;}
.popupFeeds .rightside{width:49%;display: inline-block;float:right;}
.popupFeeds .leftside{width:49%;display: inline-block;border-right: 1px #fff solid;}
.popupFeeds .popupContent {padding: 0 25px;}
.popupFeeds .popupBG {padding: 0 0 50px 0}
.popupFeeds .popupBG li input {height: 35px}
.popupFeeds .toggle {border:none;padding: 0 0 15px 0;}
.popupFeeds .toggle a {color: #fff;text-decoration:underline;font-weight: normal;}
.popupFeeds  h5 {text-align:center;font-size:45px !important;color:#ed8c27;margin-bottom:40px;padding-top:40px !important;}
.popupFeeds  a.popupClose {left:auto;right:0;color:#ed8c27;}
.popupFeeds  .confirmChk label {font-size:18px;}
.popupFeeds  .confirmChk label span {padding:0 25px 0px 0px}
.popupFeeds  .confirmChk label span:before {background-color:transparent;border:2px #fff solid;width:15px;height:15px;color:#fff;}
.popupFeeds .popupRegister_submit button,.popupFeeds .popupLogin_submit button, .popupFeeds .popupRecover_submit button {width: 100%;font-size:30px;}
.popupFeeds .popupLogin_forgot {padding:6px 0px 0px 0px}
.popupFeeds  .popupStore {width: 100%;font-size:25px;text-align:center;margin-top:25px;color:#fff;}
.popupFeeds  .popupStore a {color:#fff;text-decoration:underline}
.popupFeeds  .directions {font-size:25px;padding: 0 30px 30px 0;}
.popupFeeds  .directions img {padding-left: 15px;}
.popupFeeds  .directions * {display: inline-block;vertical-align: middle;}
.popupFeeds .loginForm,.popupFeeds .recoveryForm {display: none;}
.popupFeeds .mobile {display:none;}

.popupFeeds input {direction:ltr;} 
.popupFeeds input:-moz-placeholder {text-align: right;font-family: 'spoiler', calibri;}
.popupFeeds input:-ms-input-placeholder {text-align: right;font-family: 'spoiler', calibri;}
.popupFeeds input::-webkit-input-placeholder {text-align: right;font-family: 'spoiler', calibri;}


.popupFeeds .recoveryForm P{font: 400 22px/24px 'spoiler', arial; padding: 17px 0px 10px 0px;}
.popupFeeds .recoveryForm P a{color: #ed8c27;}
.popupFeeds .recoveryForm P a:hover, .popupFeeds .recoveryForm P a:focus{text-decoration: underline;}

.popupFeeds .recoveryForm_sent P{font: 400 22px/24px 'spoiler', arial; padding: 17px 0px 10px 0px;}
.popupFeeds .recoveryForm_sent P a{color: #ed8c27;}
.popupFeeds .recoveryForm_sent P a:hover, .popupFeeds .recoveryForm_sent P a:focus{text-decoration: underline;}

.popupFeeds .recoveryForm_sent .popupRecoverEmail{background-color: transparent;padding: 15px;margin: 10px 0 10px 0;border: 5px #ed8c27 solid;border-radius: 15px;}
.popupFeeds .recoveryForm_sent .popupRecoverEmail span{color: #ed8c27;font-weight: bold;}

.popupFeeds .popupAddress_body {background-color: transparent; padding: 0;}
.popupFeeds .popupAddress_body h2 {color: #fff;}
.popupFeeds .popupAddress_body h2.mobile {color: #ed8c27;text-align:center;}
.popupFeeds .popupAddress_body P {color: #fff;text-align:right;}
.popupFeeds .popupAddress_body P.mobile {color: #fff;text-align:center;}
.popupFeeds .popupAddress_body .addressContent {padding: 0;}
.popupFeeds .popupAddress_body li label {background-color: #d1d3d4;}
.popupFeeds .popupAddress_body .popupStore{width:100%; padding: 15px; background-color:#ed8c27;color: #1b3b5c;}
.popupFeeds .popupAddress_body .popupStore a{color: #1b3b5c; text-decoration:none;}
.popupFeeds .popupStore a:after{content:" >";}


.popupContent .wait button{background-color: #ed8c27; color: #0f2234;}
.popupContent .wait button img{display: inline;}
.popupContent input[disabled="disabled"] {background-color: #f0f0f0; color: #cdcdcd;}


.popup.fullPage{top: 3px; bottom: 3px; overflow-y: auto;}

@media screen and (min-width: 670px) {
    .popupFeeds .regForm form {display: block !important;}
    .popupFeeds .loginForm {display: none;}
}

@media screen and (max-width: 1650px) {
    .popup{top: 60px;}
    .popBeardMan img {width: 95%;}
}

@media screen and (max-width: 1024px) {
    .popupRegister{width: 96%;}
    .popBeardMan img {width: 95%;}

    .popupFeeds {width: 100%;}
}

@media screen and (max-width: 870px) {
    .popupRegister .popupBG li{ width: 100%;}
    .popupBG{padding: 54px 21px 24px;}
    .popupBG .popupTitle{font: 400 36px/36px 'spoiler', arial; padding-top: 12px;}

    .popupFeeds  .directions {font-size:20px;padding: 0 30px 30px 0;}
    .popupFeeds  .directions img {padding-left: 10px;}
    .popupFeeds  h2 {font-size:28px !important;}
}

@media screen and (max-width: 730px) {
    .popupFeeds  .directions {font-size:18px;padding: 0 15px 30px 0;}
    .popupFeeds  .directions img {padding-left: 10px;}
    .popupFeeds  h2 {font-size:25px !important;}
    .popupFeeds h5 {font-size:40px !important;}
}

@media screen and (max-width: 670px) {
    .popup{top: 24px;}
    .popupLogin, .popupAddress{width: 540px;}
    .popupBG{padding: 54px 21px 24px;}
    .popupBG .popupTitle{font: 400 36px/36px 'spoiler', arial; padding-top: 12px;}
    .popupContent{padding-left: 160px;}
    .loginRegister_toggle{font: 400 20px/24px 'spoiler', arial;}
    .popupBG li{padding: 6px 0px 4px 0px; font: 400 20px/24px 'spoiler', arial;}
    .popupBG li input{ text-indent: 6px; font: normal 18px arial; height: 36px;}
    .popupLogin .popupBG input[type='submit'], .popupLogin .popupBG button {height: 36px; font: 400 28px 'spoiler', arial;}
    .popupLogin_forgot{padding: 6px 0px 14px 0px;}
    .popBeardMan{bottom: 15px; width: 160px;}
    .popupLogin .popupBG P{font: 400 20px/24px 'spoiler', arial; padding: 12px 0px 7px 0px;}
    .popupBanner a{height: 56px; font: 400 24px/24px 'spoiler', arial;}

    .popupLogin .popupBG .popupRecover_sent .popupTitle{padding-top: 10px;}
    .popupRecoverEmail{background-color: #0f2234; padding: 24px 21px 24px 181px; margin: 20px -21px 9px -181px;}
    .popupRecoverEmail span{font: 400 20px/20px 'spoiler', arial;}

    .popupAddress_title{padding: 32px 70px 24px 0px; background-position: right 30px; background-size: 54px auto;}
    .popupAddress_body{padding: 24px 0px 20px 0px;}
    .popupAddress_shoping{padding: 24px 0px 32px 0px;}
    .popupAddress_body strong, .popupAddress_shoping strong{font: 400 28px/24px 'spoiler', arial;}
    .popupAddress_body P br{display: inline;}

    .popupRegister .popupContent{padding-left: 150px;}
    .popupRegister .popBeardMan{left: -30px;}
    .popupRegister_submit button{ font: 400 30px/30px 'spoiler', arial; padding: 0px 15px 0px 20px;}

    .popupFeeds .desktop {display:none;}
    .popupFeeds .loginForm .mobile {display:inline-block;}
    
    .popupFeeds .recoveryForm .mobile, 
    .popupFeeds .recoveryForm_sent .mobile, 
    .popupFeeds .popupAddress_body .mobile {display:block;}
    
    .popupFeeds .rightside,.popupFeeds .leftside{display: block;float: none;width: 100%;}
    .popupFeeds  .directions {font-size:22px;font-weight: normal;padding: 0 0 30px 0; text-align: center}
    .popupFeeds  .directions span {text-align: right;}
    .popupFeeds  .directions img {padding-left: 10px;}
    .popupFeeds  h2 {font-size:25px !important;}
    .popupFeeds h5 {font-size:40px !important;}

    .popupFeeds  .regForm  {border: 1px #fff solid;padding: 10px;}
    .popupFeeds  .regForm .title {display: block;text-align: center;font-size:20px;}
    .popupFeeds  .regForm .title.afterClosed:after {content: "";border: solid #fff;border-width: 0 2px 2px 0;display: inline-block;padding: 2px;transform: rotate(135deg);vertical-align:middle;}
    .popupFeeds  .regForm .title.afterOpened:after {content: "";border: solid #fff;border-width: 0 2px 2px 0;display: inline-block;padding: 2px;transform: rotate(45deg);vertical-align:middle;}
    .popupFeeds  .regForm form {display: none}

    .popupFeeds  .loginForm  {border: none;padding: 10px;background-color:#ed8c27;margin-bottom: 20px;display:block;}
    .popupFeeds  .loginForm form  {display:none;}
    .popupFeeds  .loginForm .title {display: block;text-align: center;font-size:20px;color:#1b3b5c;font-weight:bold;}
    .popupFeeds  .loginForm .title.afterClosed:after {content: "";border: solid #1b3b5c;border-width: 0 2px 2px 0;display: inline-block;padding: 2px;transform: rotate(135deg);vertical-align:middle;}
    .popupFeeds  .loginForm .title.afterOpened:after {content: "";border: solid #ed8c27;border-width: 0 2px 2px 0;display: inline-block;padding: 2px;transform: rotate(45deg);vertical-align:middle;}
    .popupFeeds  .loginForm .title.afterOpened {color:#ed8c27;}
    .popupFeeds  .loginForm.afterOpened  {border: 1px #ed8c27 solid;background-color:#1b3b5c;}
    
    .popupFeeds  .recoveryForm .title {display: block;text-align: center;font-size:20px;color:#fff;font-weight:bold;}
    .popupFeeds  .recoveryForm {border: 1px #ed8c27 solid;padding: 10px;margin-bottom: 20px;}

    /*	.fullPage{left: 3px; right: 3px; top: 3px; bottom: 3px; width: auto !important; transform: translate(0, 0); overflow: scroll;}*/
}

@media screen and (max-width: 568px) {
    .popupLogin, .popupAddress{width: 96%;}
    .addressContent{padding: 0px 15px;}

    .popupRegister .popupContent{padding-left: 0px;}
    .popupRegister .popBeardMan{display: none;}

}

@media screen and (max-width: 480px) {
    .popup{top: 10px;}
    .popupContent{padding-left: 0px;}
    .popBeardMan{display: none;}
    .loginRegister_toggle br{display: inline;}
    .popupBG{padding: 32px 14px 20px;}
    .popupBG .popupTitle{font: 400 32px/30px 'spoiler', arial; }

    .popupLogin .popupBG .popupRecover_sent .popupTitle{padding-top: 18px;}
    .popupRecoverEmail{background-color: #0f2234; padding: 24px 14px 24px 14px; margin: 20px -14px 9px -14px;}
    .popupRecoverEmail strong{font: 400 24px/24px calibri, arial;}

    .popupAddress_title .popupTitle{font: 400 32px/30px 'spoiler', arial;}
    .popupAddress_body li label{width: 140px; padding: 0px 12px; font: normal 16px/16px calibri, arial;}
    .popupAddress_body li div{padding: 0px 12px; font: normal 16px/16px calibri, arial;}
    .popupAddress_shoping a.popupAddress_shopingBtn{font: 400 28px/24px 'spoiler', arial; min-height: 0;}

    .popupRegister_submit button{ font: 400 24px/30px 'spoiler', arial;}
}


@media screen and (max-width: 432px) {
    .popupAddress_title{padding: 32px 0px 24px; background-image: none;}

    #popupAddress .popupAddress_body ul{display: block; border-spacing: 0;}
    #popupAddress .popupAddress_body li{display: block; overflow: hidden; margin-top: 5px; background-color: white; border-radius: 3px; padding-bottom: 5px;}
    #popupAddress .popupAddress_body li label{width: auto; display: block; padding: 6px 20px 8px;}
    #popupAddress .popupAddress_body li div{display: block;  float: left; padding: 12px 20px 0px;}
    #popupAddress .popupAddress_body li div:nth-last-child(1){float: right;}
    #popupAddress .popupAddress_body li div a{font: 400 16px/16px 'spoiler', arial;}

    .popupRegister_submit {text-align: center;}
    .popupRegister_submit button {width: 100%;}
}

@media screen and (max-width: 385px) {
    .popupBG .popupTitle{font: 400 30px/30px 'spoiler', arial; }
    .popupBG li{padding: 6px 0px 4px 0px; font: 400 18px/20px 'spoiler', arial;}
    .popupLogin .popupBG P{font: 400 18px/20px 'spoiler', arial; padding: 10px 0px 6px 0px;}
    .popupRecoverEmail span{font: 400 18px/20px 'spoiler', arial;}
    .popupRecoverEmail strong{font: 400 21px/24px calibri, arial;}

    .addressContent{padding: 0px 8px;}
    .popupAddress_shoping a.popupAddress_shopingBtn{font: 400 24px/24px 'spoiler', arial; min-height: 0;}

    .popupRegister_submit button{padding: 4px 15px 4px 20px; font: 400 24px/21px 'spoiler', arial; width: 100%;}
    .popupRegister_submit button img{float: right;}
    .popupRegister_submit {text-align: center;}
}

.copon_for_upgrade_shipment{
    margin-top: 20px;
}

.discount{
    color: #b6b6b6;
    text-decoration: line-through;
    font-size: 1.2rem;
    display: inline;
}

#coupon_description_link,.coupon_description_section{
    font-size: 1rem;
    color:  #b6b6b6;
    display: none;
}

#coupon_description_link{
    cursor: pointer;
}
.coupon_error_section{
    display: none;
}

.copon_for_upgrade_shipment #couponName{
    height: 30px;
    width: 150px;
    border: #b9b9b9 solid 1px;
    border-left: none;
    border-radius: 0 2px 2px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 2px;
    font-size: 1.2rem;
    margin-top: 0;
    display: inline;
    line-height: normal;
}

.copon_for_upgrade_shipment #activate_coupon{
    border-radius: 2px 0 0 2px;
    height: 30px;
    line-height: normal;
}

.remember_me_warning {color:#ed8c27;font-size:1rem;display: none;}